# Redstone RethinkDb Plugin

### Setup
```dart
import 'package:redstone/server.dart' as app;
import 'package:rethinkdb_driver/rethinkdb_driver.dart';
import 'package:redstone_rethinkdb/redstone_rethinkdb.dart';

main () {
  RethinkDbManager manager = new RethinkDbManager("someHost", "someDatabase");
  app.addPlugin(rethinkPlugin(manager));
  
  ...
}
```
### Useage
```dart
@app.Route ('/someRoute')
someRoute (@app.Attr("dbConn") Connection conn
```